@charset "utf-8";
ul.MenuBarHorizontal a {
	display: block;
	cursor: pointer;
	background-color: #59D28A;
	color: #3C2D00;
	text-decoration: none;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #1D6B3D;
	border-left-color: #8ADFAC;
	border-top-color: #A9E9C2;
	border-right-color: #2DA85E;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {
	background-color: #365236;
	color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5B8A5B;
	border-right-color: #304930;
	border-bottom-color: #273A27;
	border-left-color: #476B47;
}	
	
ul.MenuBarHorizontal li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 198px;
	float: left;
	display: inline;
	
}
